Fórum Debian

Versão Completa: amsn.. erro!
Você está atualmente visualizando uma versão simplificada do conteúdo. Visualizar a versão completa com formatação.
eu tenho instalado aqui o Amsn 0.96, eu vo em mudar avatar depois em
procurar pra poder usar outras imagens que tenho no pc,só que aparece
uma janela dizendo :

TK demostrou um erro,que é bug do amsn,por favor reporte o erro
clicando no botão Reportar.Você podpode clicar em Detalhes para ver
mais informações ou clicar em Ok para continuar conversando no AMsn.

alguem sabe se tem solução?
como vc instalou seu amsn ??


vc tb pode resolver isso com a dica do wiki

http://wiki.forumdebian.com.br/index.ph ... aMSN_0.97b
eu instalei o .package do site mesmo... auto-package...
versão 0.96.. nem tinha a 0.97...
humm, eu testei aki e funciono normal com o .package , tenta desistala o amsn .package e baixar de novo deve ter corrompido
vou testar quando chegar em casa..
não pode ser algum problema por estar no gnome?
vc usa kde?
nao o problema no seu caso nao eh do gnome nem do kdeca!

e sim um problema no Amsn

e eu to usando Gnome xD

se nao funcionar o que eu disse

tenta compila do SVn o 0.97b ou pega os fontes do 0.96 e compila tb eh facil , qualquer coisa eh so grita !

[]´s
aqui eu instalei pelo autopackage tb.. no "kdeca", como disse o amigo ae de cima.. ahuahahaua... Lingua
não tem tanto problema aqui não...
aqui deu problema....
reinstalei denovo mas continua...
vou tentar instalar o 0.97 pelo wiki...
valew!!
fiz certinho o passo-a-passo do wiki..
instalei tudo...mas o erro persiste...
já tentei umas 3 versões do TK e do TCL..
mas tbm não vai...
URL de Referência